Bug 1271374 - Live migration from 7.1 -> 7.2 (qemu-kvm-rhev 2.1.2 -> 2.3.0)
Live migration from 7.1 -> 7.2 (qemu-kvm-rhev 2.1.2 -> 2.3.0)
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: qemu-kvm-rhev (Show other bugs)
5.0 (RHEL 7)
Unspecified Unspecified
unspecified Severity unspecified
: async
: 5.0 (RHEL 7)
Assigned To: Virtualization Maintenance
yeylon@redhat.com
: TestOnly, Triaged, ZStream
Depends On: 1271372
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 15:13 EDT by Lon Hohberger
Modified: 2016-04-18 03:12 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1271372
Environment:
Last Closed: 2016-02-04 09:57:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2015-10-13 15:13:01 EDT
Description of problem:

RHEL 7.2 packages for qemu-kvm-rhev are expected to be version 2.3.0

This bug tracks validation that it is possible to migrate virtual machine instances from machines running qemu-kvm-rhev 2.1.2 on RHEL 7.1.z to 2.3.0 on 7.2

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.